View Issue Details

IDProjectCategoryView StatusLast Update
0002794SUMoBugpublic2017-02-12 11:07
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.0.11Fixed in Version5.0.11 
Summary0002794: Freemake Audio Converter misdetection
Descriptionduring installation freemake creates the directory "Freemake Audio Converter.
In this directory is the "FreemakeAC.exe" with correct version number 1.1.0.73 (detected as actual by SUMo).

Freemake creates also a directory "FmStarter" in the Freemake Audio Converter directory with only one file
"FreemakeAC.exe" with version number 1.0.0.1 - for this one SUMo detects an available update to 1.1.0.73

SUMo should not scan the folder "FmStarter" in the "Freemake Audio Converter" directory.
so please update your database
TagsNo tags attached.

Relationships

related to 0001366 resolvedKyle_Katarn Freemake Video Converter incorrectly detected 
related to 0001906 resolvedKyle_Katarn Freemake Video Downloader incorrectly detected 
related to 0001962 resolvedKyle_Katarn Freemake Audio Converter incorrectly detected 
related to 0003912 resolvedKyle_Katarn Freemake Audio Converter & Video Converter misdetected 
related to 0004244 assignedKyle_Katarn "Freemake" products wrong detection 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-07 14:40 Kyle_Katarn New Issue
2015-03-07 14:40 Kyle_Katarn Assigned To => Kyle_Katarn
2015-03-07 14:40 Kyle_Katarn Status new => confirmed
2015-06-28 19:36 Kyle_Katarn Target Version => 4.0
2015-07-05 11:31 Kyle_Katarn Target Version 4.0 => 5.x
2016-08-21 22:11 Kyle_Katarn Relationship added related to 0003912
2016-09-03 16:46 Kyle_Katarn Target Version 5.x => 5.0
2016-09-10 00:27 Kyle_Katarn Target Version 5.0 => 5.0.1
2016-09-22 21:23 Kyle_Katarn Target Version 5.0.1 => 5.0.2
2016-09-30 23:19 Kyle_Katarn Target Version 5.0.2 => 5.0.3
2016-10-08 17:43 Kyle_Katarn Target Version 5.0.3 => 5.0.4
2016-10-16 00:39 Kyle_Katarn Target Version 5.0.4 => 5.x
2016-11-02 14:52 Kyle_Katarn Target Version 5.x => 5.0.8
2016-11-12 18:38 Kyle_Katarn Target Version 5.0.8 => 5.0.9
2016-11-20 19:25 Kyle_Katarn Target Version 5.0.9 => 5.0.10
2016-12-11 21:56 Kyle_Katarn Target Version 5.0.10 => 5.0.11
2016-12-23 21:05 Kyle_Katarn Relationship added related to 0001366
2016-12-23 21:05 Kyle_Katarn Relationship added related to 0001906
2016-12-23 21:06 Kyle_Katarn Relationship added related to 0001962
2016-12-24 00:16 Kyle_Katarn Status confirmed => resolved
2016-12-24 00:16 Kyle_Katarn Resolution open => fixed
2016-12-24 00:16 Kyle_Katarn Fixed in Version => 5.0.11
2017-02-12 11:07 Kyle_Katarn Relationship added related to 0004244